DeveloperWiki:Apps that need kdelibs3

From ArchWiki
Jump to: navigation, search

This list serves as guidance for those migrating from KDE3 to the current KDE version.

[extra]

[community]